package emps.v3_funkcyjnie;

public class IleMamProckow {

	public static void main(String[] args) {
		Runtime runtime = Runtime.getRuntime();
		System.out.println("procki " + runtime.availableProcessors());
		System.out.println("zajęta pamięć: " + (runtime.totalMemory() - runtime.freeMemory()));
	}

}
